Bug 172381 - xorg-x11-devel no more provides XFree86-devel
xorg-x11-devel no more provides XFree86-devel
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-11-03 11:00 EST by Dmitry Butskoy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-05 09:28:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dmitry Butskoy 2005-11-03 11:00:34 EST
Description of problem:
A lot of packages (at least gtk2-devel, pango-devel) still require XFree86-devel
in their dependedcies. But now xorg-x11-devel do not provide this historical
name. Therefore, as one of examples, it is impossible to build anything uses
gtk2-devel in Fedora Extras build system...

Version-Release number of selected component (if applicable):
Comment 1 Dmitry Butskoy 2005-11-05 09:28:10 EST
Sorry, I've just learned that it is correct.

Just wait for another devel packages to follow new way...

Note You need to log in before you can comment on or make changes to this bug.